/*!
COLORS;
ghost:    #F6F6F6
grey:     #EEEEEE
drk grey: #9baeb5
darker:   #2a2b30
organge:  #FF6F00
drk orng: #FF4E00

*/
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700');

/*-----------------------
# Elements
-----------------------*/

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body, button, input, select, optgroup, textarea {
  color: #161616;
  font-family: sans-serif;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  line-height: 1.5;
  background: #fefefe;
}

h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-weight: normal;
  font-family: 'Source Sans Pro', sans-serif;
}

p {
  margin-bottom: 1em;
}

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

ul, ol {
  margin: 0 0 1.5em 3em;
}

ul {
  list-style: disc inside;
}

ol {
  list-style: decimal;
}

li > ul, li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}

img {
  height: auto;
  max-width: 100%;
}

figure {
  margin: 1em 0;
}

table {
  margin: 0 0 1.5em;
  width: 100%;
}

/*-----------------------
# Forms
-----------------------*/

button, input[type="button"], input[type="reset"], input[type="submit"] {
  border: 1px solid;
  border-color: #ccc #ccc #bbb;
  border-radius: 3px;
  background: #e6e6e6;
  color: rgba(0, 0, 0, 0.8);
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
  padding: .6em 1em .4em;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa;
}

button:active, button:focus, input[type="button"]:active,
input[type="button"]:focus, input[type="reset"]:active,
input[type="reset"]:focus, input[type="submit"]:active,
input[type="submit"]:focus {
  border-color: #aaa #bbb #bbb;
}

input[type="text"], input[type="email"], input[type="url"],
input[type="password"], input[type="search"], input[type="number"],
input[type="tel"], input[type="range"], input[type="date"], input[type="month"],
input[type="week"], input[type="time"], input[type="datetime"],
input[type="datetime-local"], input[type="color"], textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus,
input[type="password"]:focus, input[type="search"]:focus,
input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus,
input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus,
input[type="time"]:focus, input[type="datetime"]:focus,
input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
  color: #111;
}

select {
  border: 1px solid #ccc;
}

textarea {
  width: 100%;
}

/*-----------------------
# Navigation
-----------------------*/

a {
  color: #FF6F00;
  transition: all 0.2s ease;
}

a:visited {
  color: #FF6F00;
}

a:hover, a:focus, a:active {
  color: #FF4E00;
}

a:focus {
  outline: thin dotted;
}

a:hover, a:active {
  outline: 0;
}

.main-navigation .dropdown:hover .dropdown-menu {
  transition: opacity 0.3s ease-in-out,-webkit-transform 0.3s;
  transition: transform 0.3s,opacity 0.3s ease-in-out;
  transition: transform 0.3s,opacity 0.3s ease-in-out,-webkit-transform 0.3s;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
  opacity: 1;
}

.main-navigation .dropdown .dropdown-menu {
  border-radius: 0;
  -webkit-transform-origin: top;
           transform-origin: top;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-transform: scale(1, 0);
          transform: scale(1, 0);
  background-color: #000;
  background-color: rgba(255,255,255,0.9);
  display: block;
  opacity: 0;
  transition: opacity 0.3s ease-in-out,-webkit-transform 0.3s;
  transition: transform 0.3s,opacity 0.3s ease-in-out;
  transition: transform 0.3s,opacity 0.3s ease-in-out,-webkit-transform 0.3s;
  padding: 0 0;
}

/* -----------------------
  Common classes
----------------------- */

.hidden {
  display: none !important;
  visibility: hidden;
}

.not-visible {
  opacity: 0;
}

.yes-visible {
  opacity: 1 !important;
}

.btn.btn-dark {
  background: #2a2b30;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  padding: 12px 16px;
  border-radius: 2px;
  border-color: #161616;
  box-shadow: 0 2px 0px -1px rgba(0,0,0,0.4);
  transition: all 0.25s ease;
  border: none;
}

.btn.btn-dark:hover, .btn.btn-dark:focus {
  color: #fff;
  background: #000000;
}

.btn.btn-color {
  background: #FF6F00;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 12px 16px;
  border-radius: 3px;
  border-color: #FF6F00;
  box-shadow: 0 2px 0px -1px rgba(0,0,0,0.4);
  transition: all 0.25s ease;
  border: none;
  text-shadow: 0 1px 1px rgba(0,0,0,0.1);
  cursor: pointer;
}

.btn.btn-color:hover, .btn.btn-color:focus {
  color: #fff;
  background: #FF4E00;
  border-color: #FF4E00;
}

.btn.btn-trans {
  background: none;
  border: 2px solid #fff;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  padding: 12px 16px;
  border-radius: 3px;
  box-shadow: 0 2px 0px -1px rgba(0,0,0,0.4);
  transition: all 0.25s ease;
  cursor: pointer;
}

.btn.btn-trans:hover, .btn.btn-trans:focus {
  color: #FF6F00;
  background: #fff;
}

.btn.btn-color.btn-lg {
  padding: 16px 36px;
}

.heading {
  font-size: 26px;
}

.heading-line {
  width: 80px;
  height: 2px;
  background: #FF6F00;
  border: none;
  outline: none;
  display: inline-block;
}

.sub-heading {
  font-size: 17px;
  margin-bottom: 30px;
}

.list {
  margin: 0 0;
  padding: 0 0;
  display: block;
}

.cover-img {
  height: 100%;
  width: 100%;
  object-fit: cover !important;
}

.gap {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.no-gap {
  margin-top: -1px !important;
  margin-bottom: 0px !important;
}

.whitey {
  background: #fff;
  border: 1px solid #ccc;
  padding: 30px 30px;
  margin-bottom: 16px;
  border-radius: 2px;
  box-shadow: 0 1px 1px -1px rgba(0,0,0,0.5);
}

.ghosty {
  background: #EEEEEE;
  background: #f6f6f6;
  border: 1px solid #ccc;
  padding: 30px 30px;
  margin-bottom: 16px;
  border-radius: 2px;
  box-shadow: 0 1px 1px -1px rgba(0,0,0,0.5);
}

.title {
  padding-bottom: 50px;
  text-align: center;
}

.title h2 {
  font-size: 35px;
  color: #232323;
  text-transform: capitalize;
  margin-bottom: 8px;
  font-weight: 300;
}

.title h2 strong {
  font-weight: 700;
}

.title h4 {
  font-size: 10px;
  line-height: 10px;
  font-weight: 700;
  letter-spacing: 3.3px;
  text-transform: uppercase;
}

.title p {
  color: #848484;
  width: 50%;
  margin: 10px auto;
}

.title .border {
  border: none;
  display: inline-block;
  border-radius: 2px;
  height: 2px;
  position: relative;
  width: 90px;
  margin: 10px 0;
  /*background-image: linear-gradient(100deg, #FF6F00, #FF6F00);*/
  background: #FF6F00;
  border: none !important;
}

.gradient {/*background-image: linear-gradient(100deg, #FF6F00, #FF6F00) !important;*/
  background: #FF6F00;
}

.columns-duo {
  columns: 40px 2;
}

.columns-trio {
  columns: 40px 3;
}

.bg-gray {
  background: #f5f5f5;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}

.parallax {
  position: relative;
  padding: 80px 0 80px;
  background: url('../img/banner-bg.jpg') fixed;
  background-size: cover;
  box-shadow: 0 -10px 10px -10px rgba(0,0,0,0.8) inset;
}

.mt-20 {
  margin-top: 20px;
}

.mt-40 {
  margin-top: 40px;
}

.pad-left {
  padding-left: 40px;
}

.pad-right {
  padding-right: 40px;
}

/* -----------------------
   Theme CSS
----------------------- */

.logo {
  text-align: center;
}

header img {
  width: 100%;
}

header {
  background: #0054a4;
  width: 100%;
  float: left;
  padding: 15px 0;
}

.logo img {
  padding: 4px 0;
}

header .bg-dark {
  background-color: transparent !important;
  padding: 24px 0 !important;
}

/****  nav ****/

header nav ul li {
  display: inline-block;
  padding: 0 10px;
  float: none !important;
  margin: auto;
}

header nav ul li a {
  font-size: 16px;
  color: #fff !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
}

header nav ul {
  margin: auto !important;
}

header nav {
  margin: 0 !important;
  padding: 0 !important;
}

.navbar ul li a {
  padding: 10px;
}

/**** slider *****/

.slder {
  width: 100%;
  float: left;
}

.carousel-item img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  max-height: 600px;
}

/**** Latest-news *****/

.Latest-news {
  background: #2e94d8;
}

.Latest-news h4 {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin-top: 10px
}

.Latest-news img {
	width: 100%;
	border-radius: 10px;
	height: 180px;
	object-fit: cover;
}

.n-container {
  width: 100%;
  float: left;
  background: #1a3367;
}

.n-container .news-bg {
  display: inline-block;
  color: #fff;
}

.n-container .news-bg {
  display: inline-block;
  color: #fff;
  position: absolute;
  padding: 12px 35px;
  background: #2e94d8;
}

.news-m {
  padding: 12px 0;
  color: #fff;
}

.Latest-news .col-sm-3 {
  text-align: center;
  padding-right: 10px;
  padding-left: 10px;
  margin: 10px 0;
}

/**** Institutions *****/

.Institutions {
  width: 100%;
  float: left;
  margin-top: 25px;
}

.Institutions p {
  font-size: 14px;
}

.Institutions h2 {
  color: #353535;
  font-size: 20px;
  font-weight: bold;
}

.Institutions .col-sm-6 a {
  background: #2e94d8;
  padding: 10px 25px;
  color: #fff;
}

.Institutions img {
  width: 100%;
}

.institutions-left a {
  background: #2e94d8;
  color: #fff;
  padding: 6px 20px;
  display: inline-block;
  float: left;
}

/**** mission-scectin *****/

.mission-scectin {
  width: 100%;
  float: left;
  margin-top: 40px;
}

.mission-scectin h2, .mission-scectin h3 {
  color: #353535;
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 20px auto !important;
  position: relative;
}

.mission-scectin h2::after, .mission-scectin h3::after {
  position: absolute;
  background: #626262;
  content: "";
  left: 0;
  height: 1px;
  bottom: -7px;
  width: 109px;
}

.mission-scectin p {
  font-size: 14px;
}

.mission ul li {
  font-size: 14px;
}

.message-from .m-left {
  background: #2c3e50 none repeat scroll 0 0 !important;
  color: #ffffff;
  padding: 10px;
  font-size: 12px;
  text-align: center;
}

.message-from .m-left img {
  width: 100%;
  margin-bottom: 10px;
}

.message-from .col-sm-3 {
  padding-right: 0;
}

.message-from p {
  margin-bottom: 0;
}

.message-from .row {
  margin-top: 10px;
}

/**** footer *****/

footer {
  width: 100%;
  float: left;
  margin-top: 40px;
  background: #f1f1f1;
  padding: 30px 0 0;
}

.footer-center ul li {
  font-size: 14px;
}

.footer-left {
  font-size: 14px;
}

.footer-right .input {
  width: 100%;
  float: left;
  height: 40px;
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #ccc;
  font-size: 14px;
}

.footer-right .input1 {
  width: 100%;
  float: left;
  border: 1px solid #ccc;
  margin-bottom: 10px;
  padding: 10px;
  font-size: 14px;
}

.footer-right [type="submit"] {
  background: #313a43 none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff;
  font-size: 12px;
  margin-bottom: 10px;
  margin-top: 5px;
  border: 0px;
  padding: 8px 20px;
  cursor: pointer;
  float: right;
}

.footer-center ul {
  margin: 0;
  padding: 0;
}

.footer-center ul li {
  padding: 5px 0;
  color: #000;
}

.last-footer {
  background: #0054a4;
  padding: 10px;
  text-align: center;
  margin-top: 30px;
}

.last-footer p {
  color: #fff;
  margin: 0;
}

.footer-center ul li a {
  color: #626262;
}

.footer-center ul li a:hover {
  color: #2e94d8;
}

.contact-us {
  width: 100%;
  float: left;
  margin: 40px 0;
}

.cont-h2 {
  margin-bottom: 50px;
  text-align: center;
  font-size: 45px;
  position: relative;
}

.cont-h2::after {
  position: absolute;
  content: "";
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(46,148,216,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(46,148,216,1)));
  background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(46,148,216,1) 100%);
  background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(46,148,216,1) 100%);
  background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(46,148,216,1) 100%);
  background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(46,148,216,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#2e94d8', GradientType=1 );
  height: 2px;
  width: 39%;
  top: 50%;
  left: 0;
}

.cont-h2::before {
  position: absolute;
  content: "";
  background: rgba(46,148,216,1);
  background: -moz-linear-gradient(left, rgba(46,148,216,1) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(46,148,216,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(left, rgba(46,148,216,1) 0%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(left, rgba(46,148,216,1) 0%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(left, rgba(46,148,216,1) 0%, rgba(255,255,255,1) 100%);
  background: linear-gradient(to right, rgba(46,148,216,1) 0%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e94d8', endColorstr='#ffffff', GradientType=1 );
  height: 2px;
  width: 39%;
  top: 50%;
  right: 0;
}

.contact-us .contact-us-row {
  margin-top: 20px;
  background: #f3f3f3;
  padding: 40px;
  border-radius: 10px;
  border: 1px solid #ccc;
}

.contact-us .footer-right .input1 {
  height: 130px;
}

.contact-us .footer-center ul li {
  font-size: 16px;
  padding: 10px;
}

.contact-us .footer-center ul {
  padding-left: 15px;
}

.contact-us .footer-center ul li + li {
  border-top: 1px solid #ccc;
}

.contact-us .footer-right [type="submit"] {
  background: #2e94d8;
  font-size: 16px;
  padding: 8px 38px;
}

/* -----------------------
   Media Queries
   ----------------------- */

/* Portrait tablet to landscape and desktop to 1200px */

@media all and (max-width: 1200px) {
  body {
    overflow-x: hidden;
  }
}

/* Portrait tablet to landscape and desktop to 992px */

@media all and (max-width: 992px) {
}

/* Landscape phone to portrait tablet to 768px */

@media all and (max-width: 768px) {
}

/* Landscape phones and down upto 576px */

@media all and (max-width: 576px) {
}
